
@font-face {
    font-family: 'Koor Normal';
    src: url('../fonts/Koor-BoldNormal.eot');
    src: url('../fonts/Koor-BoldNormal.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Koor-BoldNormal.woff2') format('woff2'),
        url('../fonts/Koor-BoldNormal.woff') format('woff'),
        url('../fonts/Koor-BoldNormal.ttf') format('truetype'),
        url('../fonts/Koor-BoldNormal.svg#Koor-BoldNormal') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Koor Normal';
    src: url('../fonts/Koor-RegularNormal.eot');
    src: url('../fonts/Koor-RegularNormal.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Koor-RegularNormal.woff2') format('woff2'),
        url('../fonts/Koor-RegularNormal.woff') format('woff'),
        url('../fonts/Koor-RegularNormal.ttf') format('truetype'),
        url('../fonts/Koor-RegularNormal.svg#Koor-RegularNormal') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Koor Black';
    src: url('../fonts/Koor-BlackThin.eot');
    src: url('../fonts/Koor-BlackThin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Koor-BlackThin.woff2') format('woff2'),
        url('../fonts/Koor-BlackThin.woff') format('woff'),
        url('../fonts/Koor-BlackThin.ttf') format('truetype'),
        url('../fonts/Koor-BlackThin.svg#Koor-BlackThin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Coco Gothic';
    src: url('../fonts/CocoGothic-Bold.eot');
    src: url('../fonts/CocoGothic-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CocoGothic-Bold.woff2') format('woff2'),
        url('../fonts/CocoGothic-Bold.woff') format('woff'),
        url('../fonts/CocoGothic-Bold.ttf') format('truetype'),
        url('../fonts/CocoGothic-Bold.svg#CocoGothic-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Coco Gothic';
    src: url('../fonts/CocoGothic-Light.eot');
    src: url('../fonts/CocoGothic-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CocoGothic-Light.woff2') format('woff2'),
        url('../fonts/CocoGothic-Light.woff') format('woff'),
        url('../fonts/CocoGothic-Light.ttf') format('truetype'),
        url('../fonts/CocoGothic-Light.svg#CocoGothic-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Coco Gothic';
    src: url('../fonts/CocoGothic-UltraLight.eot');
    src: url('../fonts/CocoGothic-UltraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CocoGothic-UltraLight.woff2') format('woff2'),
        url('../fonts/CocoGothic-UltraLight.woff') format('woff'),
        url('../fonts/CocoGothic-UltraLight.ttf') format('truetype'),
        url('../fonts/CocoGothic-UltraLight.svg#CocoGothic-UltraLight') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Coco Gothic';
    src: url('../fonts/CocoGothic-Heavy.eot');
    src: url('../fonts/CocoGothic-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CocoGothic-Heavy.woff2') format('woff2'),
        url('../fonts/CocoGothic-Heavy.woff') format('woff'),
        url('../fonts/CocoGothic-Heavy.ttf') format('truetype'),
        url('../fonts/CocoGothic-Heavy.svg#.CocoGothic-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
}
